@media (max-width: 1000px) {
    .message p, .message span {
        display: none;
    }

    #messages {
        max-width: unset !important;
        width: unset !important;
    }

    #message-area {
        max-width: unset !important;
        width: calc(100% - 5rem - 3rem) !important
    }
    .mbl {
        display: block !important;
        position: absolute;
        top: 0;
        left: 0;
        width: calc(100% - 1rem);
        padding: 0.5rem;
        background-color: black;
        color: white;

    }
    .mbl a {
        float: left;
        color: white;
        text-decoration: none;
    }

    .mbl span {
        display: block;
        width: 100%;
        text-align: right;
    }
    .mbl span:before{
        content: "@";
    }

}

@media (max-width: 500px) {
    #messages {
        width: 100% !important;
        height: unset !important;
    }

    #messages, #message-area, .message p, .message span {
        display: block !important;
    }

    #message-area {
        position: relative !important;
        width: calc(100%  - 3rem) !important;
    }
    #message-area ol{
        margin-bottom: 6rem;
    }
}